<div class="fr-callout">
  <h4 class="fr-callout__title">
    <?php echo $this->name; ?>
  </h4>
  <p class="fr-alert fr-alert--info"><strong>Ce document ne peut être affiché par votre navigateur.</strong></p>
  <ul class="fr-btns-group fr-btns-group--icon-left fr-btns-group--inline-sm  fr-btns-group--sm">
    <li>
      <a href="<?php echo $this->URL1; ?>" class="fr-btn fr-btn--tertiary-no-outline fr-icon-eye-line">Visualiser malgré tout</a>
    </li>
    <li>
      <a href="<?php echo $this->URL2; ?>" class="fr-btn fr-icon-download-line">Télécharger</a>
    </li>
  </ul>
</div>
